# Uses of Interface
org.eclipse.ecf.remoteservice.IRemoteServiceProxyCreator

Packages that use IRemoteServiceProxyCreator
Package
Description
org.eclipse.ecf.remoteservice

## Uses of IRemoteServiceProxyCreator in org.eclipse.ecf.remoteservice

Methods in org.eclipse.ecf.remoteservice that return IRemoteServiceProxyCreator
Modifier and Type
Method
Description
`protected IRemoteServiceProxyCreator`
AbstractRemoteService.`getRemoteServiceProxyCreator()`